Page MenuHomePhabricator

Document architecture decision to go with vuex store over Lexeme model
Closed, ResolvedPublic

Event Timeline

Pablo-WMDE triaged this task as High priority.Jun 27 2018, 10:58 AM
Pablo-WMDE created this task.
Pablo-WMDE updated the task description. (Show Details)Jun 28 2018, 8:36 AM

Change 442820 had a related patch set uploaded (by Pablo Grass (WMDE); owner: Pablo Grass (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] ADR: document architecture decisions

https://gerrit.wikimedia.org/r/442820

Ladsgroup moved this task from incoming to in progress on the Wikidata board.Jun 28 2018, 3:28 PM
Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Jun 29 2018, 9:29 AM

Change 442820 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] ADR: document architecture decisions

https://gerrit.wikimedia.org/r/442820

Jakob_WMDE closed this task as Resolved.Jul 16 2018, 9:07 AM